Subject: RE:Problem w/ wildcards w/ tcsh
From: Bill Priest <[email-masked]>
To: [email-masked]
Cc: "Jeff Hu" <[email-masked]>
Date: Fri, 28 Dec 2001 17:15:16 -0600

Jeff & All,
	Thanks commenting out "set noglob" fixed the problem.  It would
seem to me that set noglob should not be the default in csh.cshrc.  This
is not the case in Linux or Solaris.  The csh.cshrc file says that these
are "neat default settings".  I don't agree at least for this particular
one and in general don't care for system wide aliases (but to each his own).

	I guess I'm not sure why noglob was ignored in the previous version
of tcsh (maybe Corinna mentioned it in the release notes and I missed it).

Regards,

Bill
PS.  I built tcsh 6.11 from the source that I found on the net and it
exhibited the same "problem".

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/